Der Datumsbereich im Feld '$0501905/1.1$' ist nicht gültig

Hier ist Platz für Themen rund um die Lexware Programme Taxman und QuickSteuer.

Moderator: Steve Rückwardt

Antworten
KentKleinsteuber
lex-forum "Frischling"
Beiträge: 3
Registriert: Mo 25. Feb 2019, 21:45
Lexware-Software: Quicksteuer Deluxe
Hat sich bedankt: 0
Danksagung erhalten: 0

Der Datumsbereich im Feld '$0501905/1.1$' ist nicht gültig

Beitrag von KentKleinsteuber » Mo 25. Feb 2019, 21:59

Hallo,

ich habe Quicksteuer Deluxe 2019 und bei der Valitätsprüfung bekomme ich folgenden Fehler:

Der Datumsbereich im Feld '$0501905/1.1$' ist nicht gültig. (Erforderliches Format: TT.MM.JJJJ-TT.MM.JJJJ).
Feld: 0501905 - Das Kind war wegen Behinderung außerstande, sich selbst zu unterhalten: vom - bis

Ich habe alle mögliche Felder durchsucht, wo einen Datum angegeben wird und finde nicht, wo der Fehler ist, oder um welchem Feld es sich handelt.

Danke für die Hilfe!

MfG,
Kent Kleinsteuber

KentKleinsteuber
lex-forum "Frischling"
Beiträge: 3
Registriert: Mo 25. Feb 2019, 21:45
Lexware-Software: Quicksteuer Deluxe
Hat sich bedankt: 0
Danksagung erhalten: 0

Re: Der Datumsbereich im Feld '$0501905/1.1$' ist nicht gültig

Beitrag von KentKleinsteuber » Mo 25. Feb 2019, 22:28

Hallo,

Ich habe das Feld gefunden, ist aber korrekt ausgefüllt. Anlage "Kind", Seite 1, Zeile 19.

Ist mit 01.01.2018 bis 31.12.2018 ausgefüllt.

Scheint einen Fehler im Programm zu sein.

HeavyD
lex-forum "Frischling"
Beiträge: 1
Registriert: Sa 2. Mär 2019, 11:39
Lexware-Software: QuickSteuer 2019
Hat sich bedankt: 0
Danksagung erhalten: 0

Re: Der Datumsbereich im Feld '$0501905/1.1$' ist nicht gültig

Beitrag von HeavyD » Sa 2. Mär 2019, 11:40

Hallo, ich habe den selben Fehler! und jetzt?

Reynard25
Mitglied
Beiträge: 735
Registriert: Mi 27. Aug 2014, 10:58
Lexware-Software: Quicken / FinanzManager
Hat sich bedankt: 0
Danksagung erhalten: 159 Mal

Re: Der Datumsbereich im Feld '$0501905/1.1$' ist nicht gültig

Beitrag von Reynard25 » Sa 2. Mär 2019, 12:13

Hallo,
lt. einer entsprechenden Antwort im Lexware-Forum sollte Ende Februar ein entsprechendes Update kommen. Hat sich wohl etwas verzögert. Also bitte noch ein paar Tage Geduld.
Folgende Benutzer bedankten sich beim Autor Reynard25 für den Beitrag:
Steve Rückwardt
Gruß Reinhard

Antworten
Forum unterstützen